{
  "name": "@openchamber/web",
  "version": "1.8.5",
  "private": false,
  "type": "module",
  "main": "./server/index.js",
  "types": "./server/index.d.ts",
  "bin": {
    "openchamber": "./bin/cli.js"
  },
  "publishConfig": {
    "access": "public"
  },
  "scripts": {
    "dev": "bun run build:watch",
    "dev:server": "bun server/index.js --port ${OPENCHAMBER_PORT:-3001}",
    "dev:server:watch": "nodemon --watch server --ext js --exec \"bun server/index.js --port ${OPENCHAMBER_PORT:-3001}\"",
    "build": "vite build",
    "build:watch": "vite build --watch",
    "type-check": "tsc --noEmit",
